#fragment p{
    color: #818181;
    font-size: 14px;
    font-weight: unset;
}
.center-button-bar a{
	text-decoration:none !important;
}
#fragment ul,ol {
    color: #818181;
    font-size: 14px;
}

.center-button-bar {
    padding-top: 25px;
}
.showMoreButtonAfterFirstLine{
	display:none;
}
  
.showMoreData{
	display:none;
}
.mobileData{
	display:none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.showLessButton{
	display:none;
}
@media screen and (min-width: 768px) {
	#fragment ul,ol {
		margin-left: 15px;
	}
}
@media screen and (max-width: 992px) {
	.mobileData{
		display:block;
	}
	.showMoreButtonAfterFirstLine{
		display:block;
	}
	.showMoreButtonAfterFirstLine:hover{
		text-decoration: none;
	}

	.showLessButton:hover{
		text-decoration: none;
	}
	.desktopData{
		display:none;
	}
	
}

#fragment a{
	text-decoration: underline;
	color: #0000ee;
}

.content-text{
	font-weight: normal !important;
}

.become-park-agent-next {
	margin: 0px;
}

.become-park-agent-next a {
	text-decoration: none !important;
	color: #fff !important;
}
